﻿<table>
    <tr>
        <td>Invoice Tax No</td>
        <td>: <span style="color:Blue;font-weight:bold">001-123-9999999</span></td>
    </tr>
    <tr>
        <td>Invoice Tax Date</td>
        <td>: <span style="color:Blue;font-weight:bold">31 January 2013</span></td>
    </tr>
    <tr>
        <td>Tax Amount</td>
        <td>: <span style="color:Blue;font-weight:bold">IDR 555,000.00</span></td>
    </tr>
    <tr>
        <td>
            <span>&nbsp</span>
        </td>
    </tr>
    <tr>
        <td colspan="2" align="right">
        <table cellpadding="0" cellspacing="0">
            <tr>
                <td style="padding-right:8px">
                @Html.DevExpress().Button(
                    btnSettings =>
                    {
                        btnSettings.Name = "btnSubmitCreate";
                        btnSettings.ControlStyle.CssClass = "button";
                        btnSettings.Text = "Create Certificate ID";
                        btnSettings.Width = 150;
                        btnSettings.ClientSideEvents.Click = "function(s, e){ popupSubmit.Hide(); }";
                    }
                ).GetHtml()
                </td>
                <td>
                @Html.DevExpress().Button(
                    btnSettings =>
                    {
                        btnSettings.Name = "btnCancelCreate";
                        btnSettings.ControlStyle.CssClass = "button";
                        btnSettings.Text = "Cancel";
                        btnSettings.Width= 80;
                        btnSettings.ClientSideEvents.Click = "function(s, e){ popupSubmit.Hide(); }";
                    }
                ).GetHtml()
                </td>
            </tr>
        </table>
        </td>
    </tr>
</table>